Please Help, Can't Run Application From Qt SDK 1.2 - Qt creator 4.7 ?


Log in to reply